Prev |  | Next

### 3.7. Map Color Range

#### Overview

This filter is found in Image>Filters/Colors/Map/Color Range Mapping

Unlike Exchange filter, Map Color Range maps a defined color range against another defined color range.

#### Options

Preview

  Preview: This Preview displays color changes interactively, before they are applied to Image.

Color Source Range

  The two Color Swatch Boxes allow you to define From and To limits of source color range. When you click on a box, you call the Color selector of Gimp.

Destination Color Range

  The two Color Swatch Boxes allow you to define From and To limits of destination color range. When you click on a box, you call the Color selector of Gimp.

Prev | Up | Next
| Home |